pixelize for Debian
-------------------

Usage:

 * Run make_db to create the image database (a file called pic_db.dat).
   It takes a list of files as argument.

   You could do something like
     $ find . -name "*.jpg" | xargs make_db
   or
     $ make_db *.jpg
   in the directory where your pictures are stored.

 * Run pixelize.
   * Open an image (File->Open)
   * Select Options->Render

 -- Uwe Hermann <uwe@debian.org>, Thu, 20 Dec 2007 22:19:15 +0100
